/*@import url('https://fonts.googleapis.com/css?family=Abhaya Libre');
*/
html {
  scroll-behavior: smooth;
}
body
{
   margin:0;
    padding:0;
  overflow-x: hidden;
  color: #505962;
}

.headline{
    color: #ff4477;
    font-size: 28px;
    font-weight: 700;
   
    margin-bottom: 5px;
}

p{
  font-family: Arial, Helvetica, sans-serif;
}

*{box-sizing: border-box !important;}

/*------ nav-------*/
#navbar {
  position: fixed;
  width: 100%;
  transition: top 0.3s;
  background-color: #0f1f44;
  top: -150px;
  z-index: 999999;
  display: block;
}



/*-Intro section -------*/



#intro h1{
  color: #fff;
  font-size: 90px;
}


@media only screen and (max-width: 600px) {
 .name{
    padding-top: 10% ;
  }

  footer{
    bottom: 0;
  }
  .download{
    clear: both;
        display: none;
        float: left;
  }
  .d1{
    clear: both;
        display: none;
        float: left;
  }
  .abcd {
    clear: both;
        display: none;
        float: left;
  }
   #intro .img{
    width:100%;
    margin-top: -30px;
    height:auto;
  }

}

@media only screen and (max-width: 600px) {
    #intro img{
      width:100%;
      margin-top: -30px;

    height:auto;
  }
}

/* ---footer-------- */
footer{
    height: auto;
  position:relative;
  bottom:0;
}
.page-footer {
    height: auto;
    background-color: #0f1f44;
    margin-bottom: 0;
}
.footer-copyright p{
  color:#fff;
}

.footer-copyright a{
  color:#ff4477;
  font-size: 15px;
}


/*  */
#demo{
      width: 100%;
height: auto;
    position:relative;
    display:block;
    background-color: #fff;
}

#demo2{
      width: 100%;
      height: auto;
      position:relative;
      display:block;

  }

#demo3{
      width: 100%;
  height: auto;
      position:relative;
      display:block;
      background-color: #f5f5f5;
  }

  
@media only screen and (max-width: 427px) {
  #intro img{
    margin-top: 250px;
    width:100%;
    height: 530px! important;
  }
}
